List agent secret grants
Lists the secrets that an agent can use.
GET
Lists the secrets that an agent can use.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
project*stringThe project's ID.
Match
^prj_[0-7][0-9a-hjkmnp-tv-z]{25}$agent*stringThe agent's ID.
Match
^ags_[0-7][0-9a-hjkmnp-tv-z]{25}$OK
application/json- response
secretGrants*array<>The agent's grants, the oldest first.
curl -X GET 'https://api.kosem.ai/v1/projects/string/agents/string/secretGrants'Example Response
{
"secretGrants": [
{
"createTime": "2019-08-24T14:15:22Z",
"grantor": "string",
"secret": "string"
}
]
}